.main
{
  margin-top: 15px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 30px;
}
.notify{
  color: white;
  text-decoration: none;
  padding: 15px 26px;
  position: relative;
  display: inline-block;
  border-radius: 2px;
}

 
    @media only screen and (min-device-width : 700px) {
    
        .carousel-container{
            
            width:40em;
        }
    }
    @media only screen and (min-device-width : 320px) and (max-device-width : 700px) {
        .float{
        display: block !important;
    	position:fixed;
    	width:60px;
    	z-index: 9999;
    	height:60px;
    	bottom:20px;
    	right:20px;
    	background-color: #0C9;
    	color:#FFF;
    	border-radius:50px;
    	text-align:center;
    	box-shadow: 2px 2px 3px #999;
    }
    .card-columns
    {
        column-count: 2;
    }

    .my-float{
    	margin-top:22px;
    }
    .number-notify {
    top: -25px !important;

}
}
.number-notify{
  position: absolute;
  top: -10px;
  right: -10px;
  padding: 2px 8px;
  border-radius: 50%;
  background-color: red;
  color: white;
}

.img-text
{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-text-stroke: 1px white;
  transform: translate(-50%, -50%);
  font-weight: bolder;
}
.col-md-4{
    padding-top: 30px;
}

.container-img
{
  position: relative;
  text-align: center;
}
.container-img:hover
{
  opacity: 0.5;
}

#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}